-- 基础信息
base_info = {
	group_id = 133304168
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 168001, gadget_id = 70540044, pos = { x = -1451.591, y = 200.000, z = 2697.058 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 168002, gadget_id = 70500000, pos = { x = -1451.591, y = 200.000, z = 2697.058 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, point_type = 2048, owner = 168001, area_id = 21 },
	{ config_id = 168003, gadget_id = 70540044, pos = { x = -1459.056, y = 200.000, z = 2701.293 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 168004, gadget_id = 70500000, pos = { x = -1459.056, y = 200.000, z = 2701.293 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, point_type = 2048, owner = 168003, area_id = 21 },
	{ config_id = 168005, gadget_id = 70540044, pos = { x = -1453.621, y = 200.000, z = 2701.456 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 168006, gadget_id = 70500000, pos = { x = -1453.621, y = 200.000, z = 2701.456 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, point_type = 2048, owner = 168005, area_id = 21 },
	{ config_id = 168007, gadget_id = 70540044, pos = { x = -1440.593, y = 200.000, z = 2696.215 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 168008, gadget_id = 70500000, pos = { x = -1440.593, y = 200.000, z = 2696.215 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, point_type = 2048, owner = 168007, area_id = 21 },
	{ config_id = 168009, gadget_id = 70540044, pos = { x = -1472.087, y = 200.000, z = 2720.155 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 168010, gadget_id = 70500000, pos = { x = -1472.087, y = 200.000, z = 2720.155 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, point_type = 2048, owner = 168009, area_id = 21 },
	{ config_id = 168011, gadget_id = 70540044, pos = { x = -1464.597, y = 200.000, z = 2721.224 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 168012, gadget_id = 70500000, pos = { x = -1464.597, y = 200.000, z = 2721.224 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, point_type = 2048, owner = 168011, area_id = 21 },
	{ config_id = 168013, gadget_id = 70540044, pos = { x = -1459.571, y = 200.000, z = 2720.107 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 168014, gadget_id = 70500000, pos = { x = -1459.571, y = 200.000, z = 2720.107 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, point_type = 2048, owner = 168013, area_id = 21 },
	{ config_id = 168015, gadget_id = 70540044, pos = { x = -1466.100, y = 200.000, z = 2717.761 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 168016, gadget_id = 70500000, pos = { x = -1466.100, y = 200.000, z = 2717.761 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 30, point_type = 2048, owner = 168015, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 168001, 168002, 168003, 168004, 168005, 168006, 168007, 168008, 168009, 168010, 168011, 168012, 168013, 168014, 168015, 168016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
